#wrapper {
    padding: 0;
    background: white;
    left: 0px;
    }
    
#header {
    margin-left: -460px;
    }

#logo { position: absolute; left: 0px; top: 0px; z-index:2; }
#logo-text { position: absolute; left: 140px; top: 30px; z-index: 2; }

#extras {
    display: none;
    }

#footer {
    width: 858px;
    margin-left: -460px;
    }
